@use 'sass:color';
@import './variables.scss';

@font-face {
  font-family: 'Arapey-Regular';
  src: url('/assets/fonts/Arapey-Regular.ttf');
}

@font-face {
  font-family: $primary-font;
  src: url('/assets/fonts/Dream Avenue.ttf');
}

@font-face {
  font-family: $secondary-font;
  src: url('/assets/fonts/Arapey-Regular.ttf');
}

body {
  margin: 0;
  padding: 0;
  font-family: $secondary-font;
}

.container{
  @media(min-width: $break-1){
    margin: auto 100px;
  }
  @media(min-width: $break-2){
    margin: auto 300px;
  }
}
